## LassoIdWsf2DiscoKeys LassoIdWsf2DiscoKeys — <disco:Keys> |

## Functions

LassoIdWsf2DiscoKeys * | lasso_idwsf2_disco_keys_new ()

## Types and Values

struct | LassoIdWsf2DiscoKeys

## Description

Figure 146. Schema fragment for disco:Keys

    <xs:complexType name="KeysType">
      <xs:sequence>
        <xs:element ref="md:KeyDescriptor"
          minOccurs="1"
          maxOccurs="unbounded"/>
        </xs:sequence>
      </xs:complexType>

## Functions

### lasso_idwsf2_disco_keys_new ()

    LassoIdWsf2DiscoKeys *
    lasso_idwsf2_disco_keys_new (void);

Creates a new LassoIdWsf2DiscoKeys object.

#### Returns

a newly created LassoIdWsf2DiscoKeys object

## Types and Values

### struct LassoIdWsf2DiscoKeys

    struct LassoIdWsf2DiscoKeys {
    	LassoNode parent;

    	/* elements */
    	GList *KeyDescriptor; /* of LassoNode */
    };